Assignee:

Category: Survey design

Description

Dear support team,

When trying to account for the complex survey design, | have run into the following stata error message: "panels are not nested
within clusters”. In trying to find the cause of the problem, | have noticed that there is one instance in indresp where psu/strata switch
from 3924/2962 in wave 7 to 120/30 in wave 8 onwards, and one instance where psu/strata switch from 2918/2459 in wave 7 to
132/34 in wave 8 onwards. As | have read that with regards to "the strata and psu variables (...), as these are sample design
variables, their values do not change across the waves for any person” (Introduction to Understanding Society using Stata, Example
6), this surprised me. Any clarification on why this is the case and how | should deal with it would be greatly appreciated.

Many thanks,

Lucas

PS: The stata code | used to examine the relevant psu/strata is as follows:
by pidp (psu), sort: gen byte moved = (psu® I= psu[_N])
browse if moved

History

#1 - 12/08/2021 02:05 PM - Understanding Society User Support Team
- Status changed from New to In Progress

- % Done changed from 0 to 10

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.
We aim to respond to simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#2 - 12/08/2021 02:06 PM - Understanding Society User Support Team

- Private changed from Yes to No

#3 - 12/13/2021 08:32 AM - Understanding Society User Support Team

- Status changed from In Progress to Feedback

- % Done changed from 10 to 80

Hello,

There are 3-4 persons for whom this has happenned. This is because they moved from one sample into the household of another sample (BHPS ->
UKHLS). You can check the memorig and hhorig for these cases. The hhorig reflects the sample of the household and so will be the earlier sample
(BHPS), while the memorig reflects the sample of the individual and so will be the sample which this person was part of (UKHLS). The psu and strata
in xwavedat are the ones from the earlier to which the individual's latest hh the individual is associated with, while the wave specific ones are psu and

strata of the hh the individual is currently living in.

Best wishes,
Understanding Society User Support Team

#4 - 12/14/2021 02:27 PM - Lucas Auer

Thank you very much for following up on this so quickly, and for providing such a detailed explanation! Helps a lot.

Best wishes,
Lucas

#5 - 12/14/2021 02:49 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved
- Assignee deleted (Understanding Society User Support Team)
- % Done changed from 80 to 100
